{
  "alfredsnippet" : {
    "snippet" : "sudo arp-scan -I en7 --localnet",
    "uid" : "DC0F8659-C9F3-40AB-AA53-BBCDD639EC88",
    "name" : "Perform a local network ARP scan using arp-scan command with interface en7 and as a superuser.",
    "keyword" : "arp-scan"
  }
}